<?xml version="1.0"?>
<Definition version="2">
	<Model Name="FY-"			XMLFile="AmFeiYeungDes.xml"/>
	<Model Name="LT-"			XMLFile="AmLotusDes.xml"/>	
	<Model Name="LC-"			XMLFile="AmLecaiDes.xml"/>	
	<Model Name="TT-"			XMLFile="AmTitanDes.xml"/>	
	<Model Name="SignStar"		XMLFile="AmSignStarDes.xml"/>	
	<Model Name="Twinjet"		XMLFile="AmTwinjetDes.xml"/>
	<Model Name="Xenons"		XMLFile="AmXenonsDes.xml"/>		
	<Model Name="YSL"			XMLFile="AmYaselanDes2.xml" />
	<Model Name="Seron"			XMLFile="AmSinotecDes.xml" comment="base on Yaselan"/>
	<Model Name="Teck"			XMLFile="AmTeckWinDes.xml" />
	<Model Name="JHF"			XMLFile="AmJHFDes5.xml" />
	<Model Name="Flora"			XMLFile="AmFloraDes2.xml" />
	<Model Name="Niprint"		XMLFile="AmPrintPrettyDes.xml" />
	<Model Name="DAZZLE"		XMLFile="AmGoldenSignDes.xml" />
	<Model Name="HJ-"			XMLFile="AmHiJetDes.xml" />
	<Model Name="AE-"			XMLFile="AmAWDes.xml" />
	<Model Name="YE-"			XMLFile="AmAWDes.xml" />
	<Model Name="AK-"			XMLFile="AmAWDes.xml" />
	<Model Name="YK-"			XMLFile="AmAWDes.xml" />
	<Model Name="XE-"			XMLFile="AmAWDes.xml" />
	<Model Name="XK-"			XMLFile="AmAWDes.xml" />
	<Model Name="UD-"			XMLFile="AmPhaetonDes.xml" />
	<Model Name="TW-"			XMLFile="AmPENTUMDes.xml" />
	<Model Name="GongZheng"		XMLFile="AmGongZhengDes.xml" />
	<Model Name="GZ-"			XMLFile="AmGongZhengDes.xml" />
	<Model Name="ThunderJet"	XMLFile="AmThunderJetDes.xml" />
	<Model Name="ZY-"			XMLFile="AmZhongYeDes.xml" />
	<Model Name="FLYJET"		XMLFile="AmShineColorDes.xml" />
	<Model Name="CJ-"			XMLFile="AmCrystalJetDes.xml"/>
	<Model Name="Cj-"			XMLFile="AmCrystalJetDes2.xml"/>
	<Model Name="DS-"			XMLFile="AmDesignDes.xml"/>
	<Model Name="Docan"			XMLFile="AmDocanDes.xml"/>
	<Model Name="WZ-"			XMLFile="AmWanZhenDes.xml"/>
	<Model Name="UVPrinter"			XMLFile="AmDocanDes.xml"/>
	<Model Name="LY_"			XMLFile="AmLiYuDes.xml"/>
	<Model Name="KinColor"			XMLFile="AmSavenDes.xml"/>
	<Model Name="MJ-"			XMLFile="AmMeiJetDes.xml"/>
	<Model Name="SK-"			XMLFile="AmSkyColorDes.xml"/>
	<Model Name="TMS-"			XMLFile="AmTaimesDes.xml"/>
	<Model Name="Inwear-"		XMLFile="AmInwearDes2.xml"/>
	<Model Name="MC-"			XMLFile="AmMicolorDes2.xml"/>
	<Model Name="Blueprint"		XMLFile="AmBlueprintDes.xml"/>
	<Model Name="BJ-"			XMLFile="AmBemaJetDes.xml"/>
	<Model Name="Scorpion"		XMLFile="AmScorpionDes.xml"/>
	<Model Name="AG-"			XMLFile="AmArgusDes.xml"/>
	<Model Name="Tessuti"		XMLFile="AmSGLDes.xml"/>
	<Model Name="SC-"			XMLFile="AmSpecialColorDes.xml"/>
</Definition>